/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

#public_bg {
  background: #ccc url(../img/access_bg.jpg) center center no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100vh;
  width: 100%;
}

.btn_delete {
  background-color: #e04040 !important;
  color: #fff !important;
}
.btn_delete:hover {
  background-color: #b41a1a !important;
}

.tags span {
  background-color: #f0f0f0;
  padding: 3px 10px;
  font-size: 13px;
  margin: 0 4px 4px;
  letter-spacing: 0.4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  color: #333;
}

em.mm-counter {
  display: none;
}

a.btn_top, .btn_top a.btn_1, .btn_1 .orage-background a.btn_1.small, .btn_1.small, #submit-newsletter, .container_check input:checked ~ .checkmark, .container_radio .checkmark:after, .progress-bar {
  background: #ed0200 !important;
}

.pagination a.active, a.btn_1, .btn_1, #toTop:hover {
  background-color: #ed0200 !important;
}

.call_section_2 .btn_1 {
  color: #FFFFFF !important;
}

strong.orange-background {
  background-color: #ed0200 !important;
}

footer ul.contacts li i {
  color: #ed0200;
}

i.bi.bi-patch-check-fill {
  color: #3578fa;
}

.review_listing figure {
  width: 80px;
  height: 80px;
  border: 2px solid #FFFFFF;
}

.review_listing figure img {
  width: 80px;
}

.user_summary figure, .review_card .user_info figure {
  border: 2px solid #FFFFFF;
}

.review_detail strong, .rating {
  color: #FFFFFF;
}

.hero_single.version_3, .hero_single.office {
  background: none;
  background-color: #ed0200;
}

a.btn_1.small.btn-edit {
  background-color: #198754 !important;
  color: #FFFFFF;
}

a.btn_1.small.btn-delete {
  color: #FFFFFF;
}

.notification-link-nowrap {
  white-space: normal !important;
  line-height: 20px !important;
}

a.notification-link-nowrap.btn_1 {
  color: #FFFFFF;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--highlighted {
  color: #fff !important;
  background-color: #0d6efd !important;
}

/*.selected {
  display: none;
}*/